Subject: [edu-team] Fwd: XML Tutorial Slides

From: Margaret Wasserman <[email-masked]>
Date: Tue, 4 Dec 2007 16:28:02 -0500

Hi Avri,

Here is a pointer to Tim's XML slides.  Could you get them up on the  
web site when it is working again?

I'll submit them for the proceedings.

Margaret

Begin forwarded message:

> From: Tim Bray <[email-masked]>
> Date: December 4, 2007 2:41:14 PM EST
> To: Margaret Wasserman <[email-masked]>
> Subject: Re: XML Tutorial Slides
>
>
> On Dec 4, 2007, at 11:09 AM, Margaret Wasserman wrote:
>
>>
>> Hi Tim,
>>
>> Could you forward me your XML tutorial slides when you get a chance?
>>
>> I heard that your session was very interesting and informative.   
>> I'm sorry that I didn't attend, but I was teaching a tutorial  
>> during the same time slot.
>
> They're online at http://www.tbray.org/tmp/IETF70.pdf
>
>  -Tim

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team